Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Windows >> Opera Multiple MIME Type File Dropping Weaknesses


Vulnerability Assessment Details

Opera Multiple MIME Type File Dropping Weaknesses

Vulnerability Assessment Summary
Acertains the version of Opera.exe

Detailed Explanation for this Vulnerability Assessment

The remote host is using Opera - an alternative web browser.

This version of Opera is vulnerable to a security flaw which may permit an
attacker to drop arbitrary files with arbitrary names on this host.

To exploit these flaws, a possible hacker would need to set up a rogue website
and lure a user of this host visit it using Opera. He might then be able
to execute arbitrary code on this host.

Solution : Install Opera 7.22 or newer.
Network Security Threat Level: High

Networks Security ID: 9019, 9021, 9089

Vulnerability Assessment Copyright: This script is Copyright (C) 2003-2006 Tenable Network Security

Cables, Connectors

SUPER PASCAL DEVELOPMENT SYSTEM, ABACUS, Commodore 64,C-64 Compiler Assembler
$39.95
SUPER PASCAL DEVELOPMENT SYSTEM, ABACUS, Commodore 64,C-64 Compiler Assembler pictureGEOS for Commodore Boxed w/ Font Pack Disk 1 - Complete
$20.0
GEOS for Commodore Boxed w/ Font Pack Disk 1 - Complete pictureVintage COMMODORE 128 vintage personal computer mainframe unit Untested
$75.0
Vintage COMMODORE 128 vintage personal computer mainframe unit Untested  picture1970s Micros Commodore PET Compucolor Poly 88 IMSAI 8080 Exidy Sorcerer Heathkit
$29.0
1970s Micros Commodore PET Compucolor Poly 88 IMSAI 8080 Exidy Sorcerer Heathkit picture


Discussions

No Discussions have been posted on this vulnerability.